Animschool 1.4.11 Expiring in 30 Days

Post Reply
CPort144
Posts:4
Joined:Mon May 17, 2021 8:19 am
Animschool 1.4.11 Expiring in 30 Days

Post by CPort144 » Fri Nov 26, 2021 4:06 am

Hi guys over at Animschool

We're using AnimSchool Picker 1.41.11 Linux CentOS7 and have recently been getting the "Expiring in 30 Days" warning.
Today I went to download the latest Linux version off the website but it still seems to be the same version that is Expiring.

From what I can see on the datestamp it looks like the specific version we're using, Maya 2016.5 CentOS7 hasn't been updated?

Any idea when the new one will be up?

Thanks! :)

Damian Klos
Posts:1
Joined:Fri Nov 26, 2021 1:03 pm

Re: Animschool 1.4.11 Expiring in 30 Days

Post by Damian Klos » Fri Nov 26, 2021 1:10 pm

Hi!

Same here Maya 2017 - suddenly it has sotpped working. Files from same archive freshly downloaded in Maya 2020 everything works fine. Maybe Build is not updated 2020 is 19 and 2017 is 12.

Cheers!
Damian
Attachments
maya2017.png
maya2017.png (11.48KiB)Viewed 2681 times
maya2020.png
maya2020.png (12.04KiB)Viewed 2681 times

sketch2dee
Posts:1
Joined:Sun Nov 28, 2021 5:09 pm

Re: Animschool 1.4.11 Expiring in 30 Days

Post by sketch2dee » Sun Nov 28, 2021 6:04 pm

Hello, I'm on a mac running OSX 10.15 Catalina, running Maya 2018, and recently my picker began to give me this Animschool Picker expiring in 30 days message. I agreed to and downloaded the latest Animschool picker for Mac, deleting old oicker bundles for a fresh install, restarting my computer after placing the bundle in correct place. No matter what I do, I always end up getting this expiring in 30 days message. How might we get a fresh download of the picker that is ready for Maya 2018? The picker launches of course but is not really usable bc of the constant popups notifying me of the expiration. Thank you! I love this picker!

ds3d
Posts:1
Joined:Mon Nov 29, 2021 7:25 pm

Re: Animschool 1.4.11 Expiring in 30 Days

Post by ds3d » Mon Nov 29, 2021 7:29 pm

Dear Admins,

I'm also running 1.4.11 (Build 12) for Maya 2017 ... is it possible to get a freshly compiled version for 2017? Trying with the latest download, using the timestamped 12th June 21 (12/6/21 - nice palindrome date in Australia btw) and am unable to get past the constant expiry warning pop ups.

Thanks,
Daniel

Post Reply

Who is online

Users browsing this forum: No registered users and 3 guests